\@charset "utf-8";

/* CSS Document */

.gg > li{
    float: left;
    list-style: none outside none;
    margin: 10px;
    padding: 2px;
}

#formID ul li ul {
    float: left;
    margin: 0;
    width: 590px;
}

#formID li ul li {
    float: left !important;
    font-size: 13px;
    margin: 0;
    padding: 0;
    width: 175px !important;
}
.check_button {
    float: left;
    margin: 7px 9px 0 -2px !important;
    padding: 5px !important;
    width: 6px !important;
}
.inbox {
    width: 331px !important;
}
.inbox > li {
    width: 394px !important;
}
.inbox input {
    width: 335px !important;
}

*

{

margin:0px;

padding:0px;

}
iframe {
    margin-left: 61px;
    vertical-align: middle;
}
h3

{

font-family: 'Open Sans Condensed', sans-serif;

}
.footermenu.grid_5 a:hover {
    color: #000000;
}

.wrapper {

    border: 1px solid #D9D9D9;

    box-shadow: 2px 0 2px #EDEDED, -1px 0 4px #EDEDED;

}

/**********header***************/

.header {

    background: none repeat scroll 0 0 #FF521C;

    height: 155px;

    margin: 0 auto;

}

.header .contact {

    float: right;

    height: 70px;

    margin: 0 3px 0 0;

    padding: 15px;

}

.contact p {

    color: #FFFFFF;

    font-family: 'Shanti',sans-serif;

    font-size: 14px;

    font-weight: 300;

    margin: 0;

    padding: 11px 5px 6px 4px;

    text-align: right;

}
.help-inline {
    color: #444444;
    font-family: shanti;
    font-size: 13px;
}

.contact ul

{

margin:0px;

padding:0px;

float:right;

}
.inner_gallery > h2 {
    font-family: arial;
    font-size: 19px;
    font-weight: normal;
    margin: 9px 0 28px;
    text-align: center;
    width: 470px;
}

.contact ul li {

    color: #FFFFFF;

    float: left;

    font-family: 'Shanti',sans-serif;

    font-size: 15px;

    list-style: none outside none;

    margin: 6px 6px 0 0;

    padding: 0;

}

.socialicons {

    float: right;

    height: 25px;

    margin: 0;

    padding: 0;

}

.socialicons ul {

    float: right;

    margin: 0 10px 0 0;

    padding: 0;

}

.socialicons ul li {

    float: left;

    list-style: none outside none;

    margin: 0;

    padding: 7px;

}

.socialicons ul li a

{

color:#444;

border:none;

}

.contact img {

    height: 27px;

    width: 27px;

}

.contact img:hover {

    border: medium none;

}

.logo {

    height: 100px;

    margin: 3px 0 0;

    padding: 0;

}

.logo img {

    margin: 3px 0 0 6px;

    padding: 17px;

}

.logo > a {

    border: medium none;

}



.nav {

    background: none repeat scroll 0 0 #F74813;

    float: left;

    margin: 15px 0 0;

    padding: 0;

}

.nav ul {

    border-radius: 2px;

    float: left;

    margin: 0;

    padding: 0;

}





.nav ul li:hover > ul {

	display: block;

}

.nav ul li {
    float: left;
    font-family: 'Open Sans Condensed',sans-serif;
    list-style: none outside none;
    margin: 0;
    padding: 6px;
    position: relative;
}

.nav ul ul {

    background: none repeat scroll 0 0 #FF521C;

    border-radius: 1px 3px 3px !important;

    display: none;

    left: 0;

    margin: 0 0 0 15px;

    padding: 0;

    position: absolute;

    top: 95%;

    z-index: 9999;

}

.nav ul li:hover,.nav ul li.active {

    border-radius: 5px 4px 4px;

    color: #FF521C !important;

}

.grid_13.nav li:last-child {

    border-bottom: medium none;

}

.nav ul ul li {

    background: none repeat scroll 0 0 #FF521C;

    border-bottom: 1px solid #EEEEEE;

    color: #FFFFFF;

    float: none;

    padding: 6px 13px 8px 8px;

    text-align: left;

    width: 171px;

}

.nav ul ul li a {

    color: #FFFFFF;

    padding: 0;

    text-align: left;

}	

.nav ul ul li a {

    font-size: 14px;

    margin-left: 0;

    text-transform: capitalize;

}



.nav ul ul li a:hover {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #000000 !important;

    font-weight: normal;

}

.nav ul ul li:hover {

    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);

    color: #FF521C;

}

.nav ul li a {
    color: #FFFFFF;
    font-family: arial;
    font-size: 15px;
    margin: 0 12px;
    padding: 4px 10px;
    text-decoration: none;
    text-transform: uppercase;
}

.nav ul li a:hover {

    color: #000000 !important;

}

.nav li:last-child {

    border-bottom: medium none;

}

.nav ul ul li a:hover .nav ul li

{

color:#FF521C;

font-weight:600;

}

.nav ul li a.index_active,.nav ul li a.aboutus_active,.nav ul li a.services_active,.nav ul li a.studyin_active {

    background: none repeat scroll 0 0 #117CB2;

    border-radius: 5px 4px 4px;

    color: #FFFFFF;

}

/**********end header***************/

/**********Slider***************/

.slider {

    background: none repeat scroll 0 0 #FFFFFF;

    margin: 0 auto;

    min-height: 300px;

    padding: 0;

}

.iAmTest.ns_nerveSlider.ns_horizontal.light {

    width: 960px !important;

    height: 350px!important;

}

.section {

	padding:80px 0;

	text-align:center;

	margin:0 auto;

	max-width:1200px;

	}

	.bjqs {

    float: left;

    margin: 0;

    padding: 0;

}

/**********end Slider***************/



/********** Center conetents1 home page***************/

.sidecontent {

    display: table;

    margin: 0 1px 28px 0;

    padding: 0;

}

.sidecontent ul

{

display:table;

margin:0px;

padding:0px;

}

.sidecontent ul li {

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

/************maincontent**************/

.maincont {

    margin: 0;

    padding: 9px;

}

.maincont > h3 {

    color: #FF521C;

    font-size: 24px;

}


.maincont > ul {
    color: #444444;
    font-size: 12px;
    margin: 0;
    padding-left: 14px;
}

.inner_gallery a {
    font-family: arial;
    font-size: 19px;
    font-weight: normal;
}

.maincont li {
    font-family: shanti;
    font-size: 14px;
    line-height: 25px;
    list-style: disc outside url("../images/dot.png");
}

.maincont h5 {

    color: #444444;

    font-family: open sans condensed;

    font-size: 19px;

    letter-spacing: 0.5px;

    margin-bottom: 13px;

    margin-right: 0;

}

td {

    color: #444444;

    font-family: shanti;

    font-size: 14px;

    line-height: 25px;

}







.grid_4.right_section {

    float: left !important;

}

.maincont > p {

    color: #444444;

    font-family: shanti;

    font-size: 14px;

    line-height: 25px;

    text-align: justify;

}
.gg.gallery h2 {
    text-align: center;
}




.gallery {
    background: none repeat scroll 0 0 #FFFFFF;
    display: table;
    height: 292px;
    padding: 0;
}
.gg.gallery > li {
    background: none repeat scroll 0 0 #F74813;
    float: left;
    list-style: none outside none;
    margin: 20px 0 0 9px;
    padding: 6px;
}
.gg.gallery a {
    color: #FFFFFF;
    font-family: arial;
    font-size: 14px;
    text-decoration: none;
}

ul.inner_gallery {
    align-self: center;
    float: left;
    margin: 6px 0 27px !important;
    padding: 0;
    vertical-align: middle;
    width: 499px;
}
.inner_gallery h2 {
    text-align: center;
}

.inner_gallery a {
    color: #FFFFFF;
    text-decoration: none;
}

.content > h2 {
    color: #F74813;
    margin: 13px 0 10px;
    text-align: center;
}
.inner_gallery > li {
    background: none repeat scroll 0 0 #F74813;
    float: left;
    list-style: none outside none;
    margin-left: 10px;
}

.inner_gallery a {
    color: #FFFFFF;
    text-decoration: none;
}
.gallery1 {

    background: none repeat scroll 0 0 #FFFFFF;

    display: table;

    height: 251px;

}

.gallery1 h3 {

    background: url("../images/centergaldiveder.png") no-repeat scroll center center rgba(0, 0, 0, 0);

    color: #51889C;

    font-family: 'Open Sans Condensed',sans-serif;

    font-size: 37px;

    height: 56px;

    margin: 1px 2px -28px 3px;

    padding: 3px;

    text-align: center;

}

.university {

    background: none repeat scroll 0 0 #FFFFFF;

    display: table;

    height: 292px;

	margin:0 auto;



}

.university h3    

{

 background: url("../images/centergaldiveder.png") no-repeat scroll center center rgba(0, 0, 0, 0);

    color: #51889C;

    font-family: 'Open Sans Condensed',sans-serif;

    font-size: 37px;

    height: 56px;

    margin: 1px 2px -28px 3px;

    padding: 3px;

    text-align: center;

}





/*.grid_16.university li:last-child {

    background:url(../images/borderlast.png) repeat scroll center top #FFFFFF;



}

*/

/********** EndCenter conetents2 home page***************/

/******footer******/

.footer {

    background: none repeat scroll 0 0 #FF521C;

    margin: 0 auto;

}

.address {
    float: left;
    margin: 0 0 10px 48px;
    padding: 0;
}

.address h3 {
    color: #FFFFFF;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 31px;
    height: 31px;
    margin: 11px 0 12px;
    text-align: left;
}
.address p {
    color: #FFFFFF;
    font-family: arial;
    font-size: 13px;
    font-weight: normal;
    margin: 0;
    padding: 4px;
    text-align: left;
}
.address ul {

    float: left;

    margin: 0;

    padding: 0;

    width: 300px;

}

.address ul li {

    color: #FFFFFF;

    float: left;

    font-family: 'shanti',sans-serif;

    font-size: 16px;

    list-style: none outside none;

    margin: 0 0 0 16px;

    padding: 0;

    width: 127px;

}

.studyin

{

    height: 258px;

    margin: 16px 0 0 16px;

    padding: 0;



}

.studyin h3 {

    color: #FFFFFF;

    font-family: 'Open Sans Condensed',sans-serif;

    font-size: 37px;

    height: 44px;

    margin: 3px 2px 21px 11px;

    padding: 3px;

    text-align: left;

}

.studyin ul {

    float: left;

    margin: -6px 0 0;

    padding: 0;

}

.studyin ul li {

    color: #FFFFFF;

    float: left;

    font-family: 'shanti',sans-serif;

    font-size: 18px;

    list-style: none outside none;

    margin: 0 0 0 16px;

    padding: 0;

    width: 143px;

}

.followus {
    height: 183px;
    margin: 20px 0 0 25px;
    padding: 0;
}

.followus h3 {
    color: #FFFFFF;
    font-family: 'Open Sans Condensed',sans-serif;
    font-size: 28px;
    height: 31px;
    margin: -4px 2px 0 11px;
    padding: 0;
    text-align: left;
}
.gurantee > img {
    margin: 18px 0 0;
    width: 100%;
}

.followus ul {
    float: left;
    margin: 13px 0 0 -3px;
    padding: 0;
}

.followus ul li {
    color: #FFFFFF;
    float: left;
    font-family: 'shanti',sans-serif;
    font-size: 18px;
    list-style: none outside none;
    margin: 0 0 0 13px;
    padding: 0;
}



.grid_5.address a {

    color: #FFFFFF;

    font-size: 15px;

    margin: 4px 0 0 -18px;

    padding: 2px;

    text-decoration: none;

}

.grid_5.followus > a {

    color: #FFFFFF;

    text-decoration: none;

}



/******end footer******/

/******about us************/

.sidecontent5 {

    display: table;

    float: left;

    margin: 0 0 0 21px;

    padding: 0;

    position: relative;

}



.abt {

    display: table;

    float: left;

    margin: 0 0 20px 21px;

    padding: 0;

    position: relative;

}

.abt h3 {

    color: #2986C3;

    font-family: 'Open Sans Condensed',sans-serif;

    font-size: 25px;

    font-weight: bold;

    letter-spacing: 1px;

    margin: 8px 0 -1px 1px;

    padding: 0;

    text-align: left;

}

.abt h6 {

    color: #2986C3;

    font-family: 'Open Sans Condensed',sans-serif;

    font-size: 21px;

    font-weight: normal;

    letter-spacing: 1px;

    line-height: 33px;

    margin: 6px 1px 0 0;

    padding: 0;

    text-align: justify;

}

.abt p {

    color: #444444;

    font-family: shanti;

    font-size: 13px;

    line-height: 25px;

    margin: 10px 17px 0 0;

    text-align: justify;

}

.abt ul {

    float: left;

    margin-bottom: 30px;

    padding-left: 14px;

}

.abt ul li {

    color: #444444;

    float: left;

    font-family: shanti;

    font-size: 14px;

    line-height: 25px;

    list-style-image: url("../images/disc.png");

    margin: 4px 0 0;

    padding: 0;

}

.abtimg {

    float: left;

    margin: 22px 0 0;

    padding: 4px;

}

.abt h2 {

    color: #2986C3;

    font-family: 'Open Sans Condensed',sans-serif;

    font-size: 30px;

    font-weight: bold;

    letter-spacing: 1px;

    margin: -5px 0 -1px 11px;

    padding: 0;

    text-align: left;

}

.abt h4 {

    color: #000;

    font-family: 'Open Sans Condensed',sans-serif;

    font-size: 25px;

    font-weight: bold;

    letter-spacing: 1px;

    margin: 8px 0 20px;

    padding: 0;

    text-align: left;

}

.grid_5_1.abtimg > img {

    border: 5px solid #EEEEEE;

}

/*****end *about us************/

/***********services*****/

.abt h4 {

    color: #000000;

    font-family: 'Open Sans Condensed',sans-serif;

    font-size: 21px;

    letter-spacing: 1px;

}

/***********end services*****/

<!--studyin-->

.acc_content > p {

    float: none;

}

#floatMenu {

    background-color: #FFFFFF;

    border-left: 1px solid #DDDDDD;

    border-right: 1px solid #DDDDDD;

    font-size: 11px;

    margin: 0;

    padding: 1px;

    position: absolute;

    top: 30%;

    width: 195px;

}

.float {

    display: block;

    float: right;

    margin: 0;

    padding: 0;

}

#floatMenu h3 {

    background-color: #2986C3;

    border-bottom: 1px solid #DDDDDD;

    border-top: 1px solid #DDDDDD;

    color: #FFFFFF;

    font-family: open sans condensed;

    font-size: 19px;

    font-weight: bold;

    margin: 0;

    padding: 8px;

    text-align: center;

}

 

#floatMenu ul {

	margin:0;

	padding:0;

	list-style:none;

}

 

#floatMenu ul li {

    background-color: #FFFFFF;

    border-bottom: 1px solid #DDDDDD;

    border-top: 1px solid #DDDDDD;

    padding: 10px;

}

 

#floatMenu ul li a {

    font-family: shanti;

    font-size: 14px;

    text-decoration: none;

}

.success h2 {

    color: #FF521C !important;

    font-family: shanti !important;

    font-size: 16px !important;

    margin: 4px 2px 2px 17px !important;

}

.success > p {

    font-family: shanti;

    font-size: 13px;

    margin: 5px 2px 20px 16px;

}
.sucess1 {
    background: url("../images/sucbg.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 129px;
    margin: 181px 0 20px 250px;
    position: relative;
    width: 510px;
    z-index: 99999;
}
<!--end study in-->

<!--contact form-->

.grid_5.contactenq {

    float: left;

    margin: 10px 0 0 35px;

    padding: 4px;

}

.register ul li input {
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    font-family: shanti;
    margin: 0;
    padding: 8px 0 7px 5px;
    width: 90%;
}
.register1

{

margin:0px;

padding:0px;

color:#444;

}

.register1 ul {

    float: left;

    height: 592px;

    list-style: none outside none;

    margin: 7px 0 0 6px;

    padding: 5px;

}

.register1 ul li {

    display: block;

    float: left;

    list-style: none outside none;

    margin: 2px 0 0 5px;

    padding: 2px;
    
    width: 90%;

}

.register1 ul li label {

display: block;

float: left;

font-family: shanti;

font-size: 14px;

line-height: 25px;

min-width: 82px;

}

.register1 ul li input {

    border: 1px solid #E2E2E2;

    margin: 0;

    padding: 7px 0 6px 3px;

    width: 296px;

}

#formID textarea {
    height: 150px;
    margin: 13px 0 0;
    width: 100%;
}

.contactenq {

    margin-bottom: 30px;

}

.map{

    float: left;

    margin: 82px 0 0 42px;

    padding: 27px;

}

<!--end contact form-->

<!--paginate-->

<!--end contact form-->

/* =============================  Pagination  ================================== */



div.pagination {

	padding: 3px;

	margin: 3px;

	

}

.pagination {

    margin: 32px 0 0 53px;

}

div.pagination a {
    background: -moz-linear-gradient(center top , #FFFFFF, #EFEFEF) repeat scroll 0 0 #EFEFEF;
    border: 1px solid #CCCCCC;
    color: #F74813;
    font-family: shanti;
    font-size: 14px;
    margin: 2px;
    padding: 4px 7px;
    text-decoration: none;
}
div.pagination a:hover, div.pagination a:active {

	border:1px solid #ccc;

	background:#efefef;/* fallback color */

    background-image: -moz-linear-gradient(top,#ffffff,#efefef);

    background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#efefef));

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#ffffff, endColorstr=#efefef);

    -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#ffffff, endColorstr=#efefef)";

	color: #000;

}

div.pagination span.current {
    background: none repeat scroll 0 0 #F74813;
    border: 1px solid #F74813;
    border-radius: 3px;
    color: #FFFFFF;
    font-family: shanti;
    font-size: 15px;
    font-weight: bold;
    margin: 2px;
    padding: 4px 8px;
}
div.pagination span.disabled {
    background: none repeat scroll 0 0 #F74813;
    border: 1px solid #F74813;
    border-radius: 3px;
    color: #FFFFFF;
    font-family: shanti;
    font-size: 15px;
    margin: 2px;
    padding: 4px 7px;
}



* span.elipsis {zoom:100%}

.table.table-striped.table-bordered {

    padding: 12px;

}

#sample_1 th {

    text-align: left;

}



a:active {

    outline:none;

}



:focus {

    -moz-outline-style:none;

}

.gallery

{

margin:0px;

padding:0px;

}

.grid_16.gallery > h3 {
    color: #F74813;
    font-size: 24px;
    margin: 20px 0 0 51px;
    padding: 2px;
    text-align: left;
}



.one-portfolio-item {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 3px solid #D9D9D9;
    box-shadow: 2px 0 2px #EDEDED, -1px 0 4px #EDEDED;
    float: left;
    height: 250px;
    list-style: none outside none;
    margin: 16px 11px 12px;
}




<!--end paginate-->

<!--testimonials-->

.testimonial

{

margin:0px;

padding:0px;

}

.news

{

margin:0px;

padding:0px;

}

.news p {

    float: left;

    font-family: shanti;

    font-size: 13px;

    margin: 42px 0 0 15px;

}

.news > h3 {

    color: #30A9E2;

    font-size: 25px;

    margin: 11px 0 0 30px;

    padding: 4px;

}

.news li {

    height: 150px;

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

p.readmore a {

    float: right;

    font-family: shanti;

    margin: 0;

    padding: 0;

    text-decoration: none;

}

.news img {

    float: left;

    height: 100px;

    margin: 1px 0 0 -10px;

    padding: 5px;

    width: 100px;

}

.testimonials > h3 {
    color: #F74813;
    font-size: 25px;
    margin: 11px 0 0 16px;
    padding: 4px;
}
.testimonial li h5 small {
    color: #444444;
    font-style: italic;
}
.testimonial h5 {
    font-family: shanti;
    font-weight: 500;
}
.testimonials > ul {
    float: left;
    margin: 7px 0 0 17px;
    padding: 5px;
}
.testimonial.box {
    background-color: none repeat scroll 0 0 #FDFDFD;
   border: 1px solid #ECECEC;
    border-radius: 2px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.06) inset;
    float: left;
    list-style: none outside none;
    margin: 0 0 23px;
    padding: 16px;
    width: 921px!important;

}

.testimonial {
    display: table;
}
.testimonial.box .quote {
    padding: 0 0 0 27px;
}
.testimonial .quote {
    background: url("../images/list_bullets.png") no-repeat scroll 0 -2700px rgba(0, 0, 0, 0);
    font-size: 14px;
    padding: 7px 0 0 22px !important;
}
.testimonial .author {
    float: right;
    font-size: 14px;
    margin: 4px 17px 0 0;
    text-align: center;
}
.testimonial .author span {
    color: #666666;
}


em {
    color: #444444;
    font-family: shanti;
    font-size: 15px;
    margin: 36px 0 0 28px !important;
    padding: 0;
}
.testimonial p {

    float: left;

    font-family: shanti;

    font-size: 13px;

    margin: 10px 0 0 4px;

}





.testimonial li {

    height: 150px;

    list-style: none outside none;

    margin: 0;

    padding: 0;

}

.testimonial img {

    float: left;

    height: 100px;

    margin: 1px 0 0 -10px;

    padding: 5px;

    width: 100px;

}

.flex-viewport {

    margin: 0 0 0 26px !important;

}

div.flex-pauseplay {

display: none;

}



<!--end testimonials-->

<!---bookjob-->

.rightform {

    background: none repeat scroll 0 0 #EEEEEE;

    box-shadow: 0 0 3px 0 #CCCCCC;

    float: right;

    margin: 46px 13px 0 0;

}

.rightform h3 {

    background: none repeat scroll 0 0 #33A6DD;

    border-top: 3px solid #33A6DD;

    color: #FFFFFF;

    font-family: open sans condensed;

    font-size: 27px;

    height: 40px;

    margin: 0;

    padding: 5px;

    text-align: center;

    width: 253px;

}

.address a:hover {

    color: #444444;

}

.register {

    color: #444444;

    margin: 0;

    padding: 0;

}

.register ul {
    background: none repeat scroll 0 0 #FFFFFF !important;
    display: table;
    float: left;
    list-style: none outside none;
    margin: 7px 0 0;
    padding: 5px;
}
.register ul li {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 2px 0 0 5px;
    padding: 2px;
    width: 90%;
}
.lightblue {
    background: none repeat scroll 0 0 #FF521C;
    border: 1px solid #FF521C;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: shanti;
    font-size: 15px;
    margin: 15px 51px 0 0;
    padding: 1px 9px 6px;
}
.content > h3 {
    color: #FF521C;
    margin: 0 2px 7px 20px;
}
.lightblue1 {
    background: none repeat scroll 0 0 #FF521C;
    border: 1px solid #FF521C !important;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: shanti;
    font-size: 15px;
    margin: 15px 3px 22px 0 !important;
    padding: 1px 9px 6px !important;
    width: 80px !important;
}
.lightblue3 {
    background: none repeat scroll 0 0 #FF521C;
    border: 1px solid #FF521C !important;
    border-radius: 3px;
    color: #FFFFFF;
    float: right;
    font-family: shanti;
    font-size: 15px;
    margin: 15px 22px 24px 2px !important;
    padding: 1px 15px 6px !important;
}

.register ul li label {
    display: block;
    float: left;
    font-family: shanti;
    font-size: 14px;
    line-height: 38px;
    width: 100%;
}

.register ul li input {

    border: 1px solid #E2E2E2;

    font-family: shanti;

    margin: 0;

    padding: 7px 0 6px 3px;

    width: 100%;

}

a.button-alt, a.button.lightblue {

    background-image: linear-gradient(#5AA1D8, #2489D6);

	background-image:-webkit-linear-gradient(#2380C7, #4A95CF);

    border: 1px solid #258CDA;

    border-radius: 3px;

    box-shadow: 0 1px 0 0 #85B9E0 inset;

    color: #FFFFFF !important;

    float: right;

    font-family: shanti;

    font-size: 17px;

    margin:12px 12px 2px 0;

    padding: 3px 3px 5px 7px;

    position: relative;

    text-decoration: none;

    text-shadow: 0 1px 0 #1976BE;

}

.error h2 {

    color: #FF521C !important;

    font-family: open sans condensed !important;

    font-size: 19px !important;

}

.error {

    color: #444444;

    font-family: shanti;

    font-size: 14px;

}

<!---endbookjob-->



.conthead {

    background: none repeat scroll 0 0 #FF521C!important;

    float: left!important;

    margin: 0!important;

    padding: 0 25px 0 22px!important;

    width: 100%!important;

}

.conthead h5 {

    border-radius: 3px;

    color: #FF521C;

    font-family: open sans condensed;

    font-size: 18px;

    letter-spacing: 1px;

    padding: 7px 2px 8px 8px;

}

.rightform1.grid_7 {

    margin: 0;

    padding: 0;

}

.conthead {

    float: left;

    margin: 0;

    padding: 0;

    width: 100%;

}

.rightform.grid_7 {

    float: left;

    margin: 0;

    padding: 0;

}
/*****footer*******/
.footermenu {
    float: left;
    height: 185px;
    margin: 17px 0 0 36px;
    padding: 0;
}
.footermenu ul {
    margin: 6px 0 0 8px;
    padding: 0;
}
.footermenu ul li {
    color: #FFFFFF;
    font-family: shanti;
    font-size: 12px;
    line-height: 25px;
    list-style: none outside none;
    margin: 2px 0 0;
    padding: 0;
}
.footermenu ul li a {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
/*********industrial sectio************/
.content_section h3 {
    color: #F74813;
    font-size: 24px;
    margin-bottom: 10px;
}
ul.contact_heading_box li { float: left; color: #333333; width: 660px; list-style: none;  }
.contact_heading_box h2 { background-color: #1A2833; padding: 5px; margin: 0px; color: #fff; font-size: 14px; }
.contact_heading_box .contact_heading_box-main { background-color: #EBEBEB; line-height: 18px; padding: 3px 5px; min-height: 115px; }
.contact_heading_box .contact_heading_box-footer { padding: 3px 5px; font-size: 11px; }

ul.contact_heading_box li:hover { border-bottom: 1px solid #ddd; }
ul.contact_heading_box li:hover span { color: #444; }

ul.contact_heading_box li h3 { padding: 5px 10px; }
ul.contact_heading_box li:hover h3 {
    background: none repeat scroll 0 0 #F45D33;
    border-bottom: 1px solid #DDDDDD;
    color: #FFFFFF !important;
    padding: 5px 10px;
}
.maincont h3 strong {
    color: #FF521C;
}
.content_section a {
    color: #F74813;
    text-decoration: none;
}
#toggle-view {	list-style:none; font-family:arial;	font-size:11px;	margin:0;	padding:0; width:300px; }
#toggle-view li {	margin:0px;	border-bottom:1px solid #ddd;	position:relative;	cursor:pointer; }
#toggle-view h3 {
    color: #444444;
    font-size: 17px;
    margin: 0;
}

#toggle-view span {		position:absolute;		right:5px; top:0;		color:#ccc;		font-size:13px;	}
#toggle-view .panel {		margin:5px 0;		display:none; 	}
.panel > p {
    font-size: 13px;
    margin-left: 11px;
}
.testimonials {
    display: table;
}
.feedbk {
    display: table;
    margin: 0;
    padding: 0;
}
.feedbk > h3 {
    color: #FF521C;
    font-size: 23px;
    margin-bottom: 0;
    margin-left: 20px;
    padding: 3px;
}
.feedbk ul {
    margin: 0 0 0 20px;
    padding: 3px;
    width: 350px;
}
.feedbk ul li {
    display: block;
    list-style: none outside none;
    margin: 7px 0 0;
    padding: 0;
    width: 90%;
}
select {
    margin: 6px 0 0;
    padding: 7px 8px 7px 5px;
    width: 100%;
}
.feedbk ul li label {
    display: inline-block;
    float: left;
    font-family: arial;
    font-size: 12px;
    line-height: 25px;
    margin: 0;
    padding: 0;
    width: 100%;
}
.feedbk ul li input {
    border: 1px solid #E2E2E2;
    margin: 5px 1px 8px 3px;
    padding: 8px 3px 8px 5px;
    width: 100%;
}
.feedbk ul li textarea {
    height: 150px;
    margin: 10px 0 0;
    width: 102%;
}
.conthead1 {
    display: table;
    margin: 0;
    padding: 0;
    width: 960px;
}
.conthead1 li {
    background: none repeat scroll 0 0 #F4F5F6;
    float: left;
    list-style: none outside none;
    margin: 0 14px 0 13px;
    min-height: 200px;
    padding: 9px;
    width: 280px;
}
.conthead1 > ul {
    display: table;
    float: left;
    margin: 0;
    padding: 0;
    width: 980px;
}
.conthead1 h5 {
    color: #FF521C;
    margin: 0;
    padding: 0;
}
.conthead1 p {
    font-size: 15px;
    margin: 6px 0 0 3px;
    padding: 0;
}
/***********contact form************/
#contact_form > ul {
    background: none repeat scroll 0 0 #FFFFFF !important;
    display: table;
    float: left;
    list-style: none outside none;
    margin: 7px 0 0;
    padding: 5px;
}
#contact_form li {
    display: block;
    float: left;
    list-style: none outside none;
    margin: 2px 0 0 5px;
    padding: 2px;
    width: 90%;
}
#contact_form ul li label {
    display: block;
    float: left;
    font-family: shanti;
    font-size: 14px;
    line-height: 38px;
    width: 100%;
}
#contact_form ul li input {
    border: 1px solid #E2E2E2;
    font-family: shanti;
    margin: 0;
    padding: 7px 0 6px 3px;
    width: 100%;
}
.radios_value {
    display: inline-block;
    float: left;
    margin: 0 7px 0 0;
}
input.checkbox, input.radio {
    display: block;
    height: 13px;
    margin: 4px 0 0 !important;
    padding: 0 !important;
    width: 13px !important;
}
label.radiovalue, label.checkboxvalue {
    color: #222222;
    cursor: pointer;
    display: block !important;
    font-size: 100% !important;
    line-height: 150% !important;
    margin: -17px 0 0 17px;
    padding: 0 0 5px;
    width: 88% !important;
}
#contact form label {
    margin-right: 20px;
    width: 80%;
}
.button {
    border-radius: 2px;
    box-shadow: 0 1px 1px #E3E3E3;
}
.small {
    cursor: pointer;
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 0 15px 30px;
    padding: 7px 12px;
}
.light
{
    background: none repeat scroll 0 0 #FF521C;
    border: 1px solid #FF521C;
    border-radius: 3px;
    color: #FFFFFF;
    cursor: pointer;
    float: right;
    font-family: shanti;
    font-size: 15px;
    margin: 15px 26px 7px 4px;
    padding: 1px 9px 6px;
}
div.mandatory {
    font-size: 11px;
    text-align: right;
}
span.required {
    color: #CC0033;
    font-size: 11px;
}
.button_example{
 background-color: #f4f5f5; background-image: -webkit-gradient(linear, left top, left bottom, from(#f4f5f5), to(#dfdddd));
 background-image: -webkit-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -moz-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -ms-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: -o-linear-gradient(top, #f4f5f5, #dfdddd);
 background-image: linear-gradient(to bottom, #f4f5f5, #dfdddd);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#f4f5f5, endColorstr=#dfdddd);
 border: 1px solid #D7DADA;
    border-radius: 3px;
    color: #FF521C;
    display: inline-block;
    font-family: shanti;
    font-size: 14px;
    font-weight: normal;
    margin: 14px 0 0 14px;
    padding: 5px 14px;
    text-decoration: none;
 }
 
 .button_example:hover{
 border:1px solid #bfc4c4;
 background-color: #d9dddd; background-image: -webkit-gradient(linear, left top, left bottom, from(#d9dddd), to(#c6c3c3));
 background-image: -webkit-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: -moz-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: -ms-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: -o-linear-gradient(top, #d9dddd, #c6c3c3);
 background-image: linear-gradient(to bottom, #d9dddd, #c6c3c3);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d9dddd, endColorstr=#c6c3c3);
}